/* Localized versions of Info.plist keys */

"Comma Separated Values (CSV)" = "Valores separados por comas (CSV)";
"Microsoft Project Exchange (MPX)" = "Microsoft Project Exchange (MPX)";
"Microsoft Project (MPP)" = "Microsoft Project (MPP)";
"Microsoft Project (XML)" = "Microsoft Project (XML)";
"HTML Task List" = "Lista de tareas en HTML";
"HTML Resource List" = "Lista de recursos en HTML";
"OmniOutliner v3" = "OmniOutliner 3";
"OmniOutliner" = "OmniOutliner";
"OmniGraffle" = "OmniGraffle";
"OmniGraffle Document" = "Documento de OmniGraffle";
"OmniPlan 2 Document" = "Documento de OmniPlan";
"OmniPlan Document" = "OmniPlan 1 (antiguo formato)";
"HTML Full Report" = "Informe completo en HTML";

"CFBundleHelpBookName" = "Ayuda de OmniPlan";

"NSAppleEventsUsageDescription" = "OmniPlan utiliza técnicas de automatización para ayudarte a enviar correo electrónico con tu aplicación favorita y dirigirte al panel apropiado de las Preferencias del Sistema.";
"NSCalendarsUsageDescription" = "Puedes usar las acciones de sincronización y compartición de OmniPlan Pro para publicar tareas de proyecto como eventos de calendario y para actualizar las horas disponibles de un proyecto en función de un calendario. (Esto es completamente opcional.)";
"NSContactsUsageDescription" = "Puedes asociar un recurso de un proyecto de OmniPlan a una entrada de tu base de datos de contactos. (Esto es completamente opcional.)";
"NSRemindersUsageDescription" = "Puedes usar las acciones de sincronización y compartición de OmniPlan Pro para sincronizar las tareas de un proyecto con tus recordatorios del sistema. (Esto es completamente opcional.)";